• Creator
    Topic
  • #28510

    Mario Guagliardo
    Spectator
    Been thanked: 0 times

    Your theme (Alora) contains outdated copies of some WooCommerce template files. These files may need to be updated to ensure that they are compatible with the current version of WooCommerce. You can see to which files it goes on the System Status page. If you are unsure about it, please contact the creator of the theme.
    _______________________________________________________________

    Another update with the theme behind. This surprised me very much. Indeed, there are even RC versions of WooCommerce.

    I’m pretty happy about Alora theme. BUT I do hope that such updates are processed faster.

Viewing 3 replies - 1 through 3 (of 3 total)
Replies
  • Denzel Chia
    Moderator
    Post count: 3208
    Been thanked: 128 times
    #28519 |

    Hi,

    Thank you for your feedback.

    I had already reported this issue 4 days ago.
    The developers should be working on it now.

    As far as I know, woocommerce is working properly in Alora Theme.
    Please let me know, if you find any woocommerce feature not working.

    Thank you for your patience.

    Inkorporate Graphics
    Spectator
    Post count: 5
    Been thanked: 1 time
    #28824 |

    is it an ok practice to just change the version number in the php of the affected files?

    Denzel Chia
    Moderator
    Post count: 3208
    Been thanked: 128 times
    #28827 |

    Hi Inkorportate,

    You can do that to stop the notification.
    But I am not sure if there is any bug in Alora theme with woocommerce.
    Please let me know if you came across any.

    Thank you.

Viewing 3 replies - 1 through 3 (of 3 total)
You must be logged in to reply to this topic.